<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE CRMset SYSTEM "CIDOC5.0.2-FRBR1.0.1-CRMdig2.4.dtd">
<CRMset>
	<E1.CRM_Entity>
		<Identifier>Example of a Place record</Identifier>
		<in_class>E53.Place</in_class>
		<P87F.is_identified_by>
			<Identifier>Λασίθι</Identifier>
			<in_class>E44.Place_Appellation</in_class>
		</P87F.is_identified_by>
		<P2F.has_type>
			<Identifier>Περιοχή</Identifier>
			<in_class>E55.Type</in_class>
		</P2F.has_type>
		<P88F.consists_of>
			<Identifier>Ευρώπη, Ελλάδα, Κρήτη, Λασίθι</Identifier>
			<in_class>E53.Place</in_class>
		</P88F.consists_of>
		<P1F.is_identified_by>
			<Identifier>7002692</Identifier>
			<in_class>E42.Identifier</in_class>
			<P37B.was_assigned_by>
				<Identifier>Identifier Assignment of 7002692</Identifier>
				<in_class>E15.Identifier_Assignment</in_class>
				<P14F.carried_out_by>
					<Identifier>GETTY Institute/ TGN Reasearch</Identifier>
					<in_class>E74.Group</in_class>
					<P131F.is_identified_by>
						<Identifier>GETTY Institute/ TGN</Identifier>
						<in_class>E82.Actor_Appellation</in_class>
					</P131F.is_identified_by>
				</P14F.carried_out_by>
			</P37B.was_assigned_by>
		</P1F.is_identified_by>
	</E1.CRM_Entity>
</CRMset>
